Welcome, Guest. Please login or register.
April 20, 2014, 02:52:10 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Download/Repos
| | |-+  REPOS for Pardus 2009
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: 1 2 [3] 4 5 Go Down Print
Author Topic: REPOS for Pardus 2009  (Read 29966 times)
Andreas
Guest
« Reply #30 on: January 28, 2010, 12:44:25 PM »

package not found,

Look in the repo and you will find it.

http://paketler.pardus.org.tr/contrib-2008/
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #31 on: January 29, 2010, 22:45:57 PM »

Andreas, sorry, this I cannot put the 2008, it will not let me, I have 2009.1 repo only, tried to add some others and get errors and will not add.
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #32 on: January 30, 2010, 21:10:30 PM »

Package not found. It may be upgraded in or removed from the repository. Please try upgrading repository informations.
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #33 on: January 30, 2010, 21:39:38 PM »

Package not found. It may be upgraded in or removed from the repository. Please try upgrading repository informations.
What are you trying to do
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #34 on: January 31, 2010, 22:33:52 PM »

To add the repos 2008 and install Ekiga and Twinkle. I also downloadet the PISI Packages and clicked on install, but always these messages I get.
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #35 on: January 31, 2010, 23:32:57 PM »

To add the repos 2008
Don't try to add the repos 2008 as you can see in
You should not add any Repo of Pardus 2008 to Pardus 2009.1
When you add the repos 2008 in P2009 , you will get problems.

You can install Ekiga in a Konsole by:
Code:
sudo pisi it http://pakete.pardususer.de/pardus-2009/ekiga-3.2.5-1.pisi

And you can only try to install Twinkle in a Konsole by:
Code:
sudo pisi it http://paketler.pardus.org.tr/contrib-2008/twinkle-1.3.2-10-3.pisi
When you get error(s), it's impossible to install this version of Twinkle.
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #36 on: February 01, 2010, 11:07:46 AM »

atolboo I tried it now in the consol and this is what I  get:

 sudo pisi it http://pakete.pardususer.de/pardus-2009/ekiga-3.2.5-1.pisi
Password:
ekiga-3.2.5-1.pisi             (2.9 MB)100%    298.87 KB/s [00:00:00] [complete]
System Error. Program Terminated.
External dependencies not satisfied: opal
Please use 'pisi help' for general help.
Use --debug to see a traceback.

and for Twinkle:

$ sudo pisi it http://paketler.pardus.org.tr/contrib-2008/twinkle-1.3.2-10-3.pisi
twinkle-1.3.2-10-3.pisi        (1.2 MB)100%    271.93 KB/s [00:00:00] [complete]
System Error. Program Terminated.
Package twinkle is not compatible with your distribution release Pardus 2009.
Please use 'pisi help' for general help.
Use --debug to see a traceback.
« Last Edit: February 01, 2010, 11:10:06 AM by ilanesh » Logged
Andreas
Guest
« Reply #37 on: February 01, 2010, 11:48:14 AM »

Hi ilanesh,

you should not never add 2008er-Repos to the package-manager of Pardus 2009

The program twinkle of the 2008er-Repo is not compatible with Pardus 2009 and you should write a package-wish for twinkle for Padus 2009 to the Bug-Team

Before installing Egika you must install the program Opal.  Wink

http://pakete.pardususer.de/pardus-2009/opal-3.6.4-1.pisi

Greetings
Andreas

« Last Edit: February 01, 2010, 12:05:44 PM by Andreas » Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #38 on: February 01, 2010, 12:17:00 PM »

External dependencies not satisfied: opal
As you can see we can more feedback when installing in Konsole.
And follow up the advice of...
Before installing Egika you must install the program Opal.  Wink

http://pakete.pardususer.de/pardus-2009/opal-3.6.4-1.pisi
You can do this in Konsole by:
Code:
sudo pisi it http://pakete.pardususer.de/pardus-2009/opal-3.6.4-1.pisi
and maybe installing Ekiga will be successful after installing Opal or you will get the next dependency.
It's a matter of trying with succes or next dependancy. Wink
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #39 on: February 02, 2010, 01:45:43 AM »

 sudo pisi it http://pakete.pardususer.de/pardus-2009/opal-3.6.4-1.pisi
Password:
opal-3.6.4-1.pisi              (11.5 MB)100%    309.15 KB/s [00:00:00] [complete]
System Error. Program Terminated.
External dependencies not satisfied: ptlib
Please use 'pisi help' for general help.
Use --debug to see a traceback.
Logged
Andreas
Guest
« Reply #40 on: February 02, 2010, 04:48:49 AM »

External dependencies not satisfied: ptlib


Next dependencie is the package ptlib, which you must install.

http://pakete.pardususer.de/pardus-2009/ptlib-2.6.4-1.pisi
« Last Edit: February 02, 2010, 08:44:37 AM by Andreas » Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #41 on: February 02, 2010, 11:32:12 AM »

Thank you atolboo and Andreas for your help, now I have Ekiga installed finally.
Also Thank you Andreas for your wonderful website, I have now googlechrom as my default webbrowser, thanks for the PISI packages you made and also the Real Player.
Wonderful Work.  Smiley
Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #42 on: February 02, 2010, 11:41:41 AM »

ekiga
h264_video_pwplugin_helper: error while loading shared libraries: libx264.so.68: cannot open shared object file: No such file or directory
Logged
Andreas
Guest
« Reply #43 on: February 02, 2010, 12:22:43 PM »


h264_video_pwplugin_helper


Hi ilanesh,

did you have installed the package x264 ?

Thank you very much for your compliment about my website and the packages, which build a friend of me. Smiley

Greetings
Andreas
« Last Edit: February 02, 2010, 12:43:02 PM by Andreas » Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #44 on: February 02, 2010, 13:06:35 PM »

Hello Andreas, no I do not know from where I can install this package, can you please give me the link? It is not in the Repo. It is not easy with all the dependencie`s.
You are very welcome, I really appreciate the wonderful work everybody is doing.
Greetings
ilanesh
Logged
Pages: 1 2 [3] 4 5 Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!